Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004992TestLinkReportspublic2012-04-30 13:352012-09-01 19:58
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0004992: Reports - Results by Tester per Build - refactoring
DescriptionReports - Results by Tester per Build - refactoring
(/lib/results/resultsByTesterPerBuild.php)
TagsNo tags attached.
Database (MySQL,Postgres,etc)ANY
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon tl-results-by-tester-by-build-matrix.png [^] (12,553 bytes) 2012-04-30 17:00

- Relationships

-  Notes
(0016623)
fman (administrator)
2012-04-30 17:01

tl-results-by-tester-by-build-matrix.png => current data structure, that is better if we do not change, in order to reduce refactoring work
(0017110)
fman (administrator)
2012-08-16 21:05

Need to be tested very well comparing with outcome of
'Test Case Assignment Overview'

seems is not working well
(0017281)
fman (administrator)
2012-09-01 19:58

1.9.4 released

- Issue History
Date Modified Username Field Change
2012-04-30 13:35 fman New Issue
2012-04-30 13:35 fman Issue generated from: 0004990
2012-04-30 17:00 fman File Added: tl-results-by-tester-by-build-matrix.png
2012-04-30 17:01 fman Note Added: 0016623
2012-04-30 18:30 fman Assigned To => fman
2012-04-30 18:30 fman Status new => assigned
2012-08-16 21:05 fman Note Added: 0017110
2012-08-17 17:44 fman Task Workflow Status => READY FOR TESTING
2012-08-17 17:44 fman Status assigned => resolved
2012-08-17 17:44 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2012-08-17 17:44 fman Resolution open => fixed
2012-09-01 19:58 fman Note Added: 0017281
2012-09-01 19:58 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker